.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.467469px;}
.ls1{letter-spacing:-0.297480px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.084994px;}
.ls3{letter-spacing:0.212486px;}
.ls6{letter-spacing:0.254983px;}
.ls2{letter-spacing:0.297480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.400000px;}
._2{margin-left:-5.166590px;}
._1{margin-left:-1.800000px;}
._3{width:1.232419px;}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:27.936000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:42.497200px;}
.fs2{font-size:93.938000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:44.058081px;}
.y7{bottom:114.080011px;}
.y6{bottom:126.649238px;}
.y2{bottom:129.901570px;}
.y5{bottom:139.175011px;}
.yd{bottom:201.231830px;}
.yc{bottom:215.710444px;}
.yb{bottom:223.571728px;}
.ya{bottom:238.050342px;}
.y9{bottom:533.008812px;}
.y8{bottom:547.282237px;}
.y1{bottom:624.441577px;}
.y3{bottom:667.263738px;}
.y4{bottom:670.068608px;}
.h3{height:20.338172px;}
.h5{height:26.208984px;}
.h6{height:30.939124px;}
.h4{height:67.517937px;}
.h2{height:72.802734px;}
.h1{height:617.416667px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:42.851010px;}
.x1{left:44.014506px;}
.x4{left:77.583745px;}
.x9{left:308.126198px;}
.xa{left:317.231438px;}
.x8{left:409.271304px;}
.x7{left:441.537196px;}
.x5{left:581.167971px;}
.x6{left:586.541345px;}
.x3{left:735.322609px;}
.x2{left:920.205163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.516368pt;}
.ls1{letter-spacing:-0.328598pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.093885pt;}
.ls3{letter-spacing:0.234713pt;}
.ls6{letter-spacing:0.281655pt;}
.ls2{letter-spacing:0.328598pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-8.174059pt;}
._2{margin-left:-5.707028pt;}
._1{margin-left:-1.988285pt;}
._3{width:1.361333pt;}
.fs1{font-size:30.858176pt;}
.fs3{font-size:39.765690pt;}
.fs4{font-size:46.942514pt;}
.fs2{font-size:103.764151pt;}
.fs0{font-size:110.460251pt;}
.y0{bottom:48.666667pt;}
.y7{bottom:126.013067pt;}
.y6{bottom:139.897067pt;}
.y2{bottom:143.489600pt;}
.y5{bottom:153.733067pt;}
.yd{bottom:222.281185pt;}
.yc{bottom:238.274298pt;}
.yb{bottom:246.957893pt;}
.ya{bottom:262.951005pt;}
.y9{bottom:588.762872pt;}
.y8{bottom:604.529333pt;}
.y1{bottom:689.759733pt;}
.y3{bottom:737.061200pt;}
.y4{bottom:740.159467pt;}
.h3{height:22.465596pt;}
.h5{height:28.950510pt;}
.h6{height:34.175434pt;}
.h4{height:74.580483pt;}
.h2{height:80.418083pt;}
.h1{height:682.000000pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:47.333333pt;}
.x1{left:48.618533pt;}
.x4{left:85.699200pt;}
.x9{left:340.356972pt;}
.xa{left:350.414642pt;}
.x8{left:452.082110pt;}
.x7{left:487.723095pt;}
.x5{left:641.959600pt;}
.x6{left:647.895042pt;}
.x3{left:812.239200pt;}
.x2{left:1016.460933pt;}
}
